
#include "hc.h"
#include "HDB.h"

#include <QApplication>

#include "MainWindow.h"

#define HOOPS_LICENSE_KEY "license = (customer = electromagnetic software & systems '(emss)', product = (im, kanji, classic), key = DC5438A-EC7F283-464F7E3F-36A8343F)"

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    MainWindow mainWin;
    HDB hdb;
    hdb.Init();
    HDB::SetDriverType("opengl");
    mainWin.show();
    return app.exec();
}
